@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	サービス工学学位プログラム-共通

	------------------------------------------------------------ */
    /* 見出し
	---------------------------------------------- */
    .heading01::before {background: #FE9A17;}
        
    .heading02::before {background: #FE9A17;}

	/* グローバルナビアクティブ
	---------------------------------------------- */	
	.nav_global ul li.g04 a{background: url("../img/pc/nav_global01.jpg") no-repeat -470px -45px;}
	
	/* ナビ
	---------------------------------------------- */	
	/*--nav_sub_se01--*/
	.nav_sub_se ul::after{background: #FE9A17;}
	
	.nav_sub_se01 ul li.s01{width: 96px;}
	.nav_sub_se01 ul li.s02{width: 164px;}
	.nav_sub_se01 ul li.s03{width: 169px;}
	.nav_sub_se01 ul li.s04{width: 184px;}
	.nav_sub_se01 ul li.s05{width: 89px;}
	
	.s01 a{background: url("../se/img/pc/nav_sub01.gif") no-repeat 0 0;}
	.s02 a{background: url("../se/img/pc/nav_sub01.gif") no-repeat -96px 0;}
	.s03 a{background: url("../se/img/pc/nav_sub01.gif") no-repeat -260px 0;}
	.s04 a{background: url("../se/img/pc/nav_sub01.gif") no-repeat -429px 0;}
	.s05 a{background: url("../se/img/pc/nav_sub01.gif") no-repeat -613px 0;}
	
	.s01 a:hover,.s01 a.on{background: url("../se/img/pc/nav_sub01.gif") no-repeat 0 -32px;}
	.s02 a:hover,.s02 a.on{background: url("../se/img/pc/nav_sub01.gif") no-repeat -96px -32px;}
	.s03 a:hover,.s03 a.on{background: url("../se/img/pc/nav_sub01.gif") no-repeat -260px -32px;}
	.s04 a:hover,.s04 a.on{background: url("../se/img/pc/nav_sub01.gif") no-repeat -429px -32px;}
	.s05 a:hover,.s05 a.on{background: url("../se/img/pc/nav_sub01.gif") no-repeat -613px -32px;}
	
	/*--nav_bottom_se01--*/
	.nav_bottom_se01 ul li.prev a{background-image: url("../img/ico_prev02.gif");}
	.nav_bottom_se01 ul li.next a{background-image: url("../img/ico_next02.gif");}
	
	.nav_bottom_se01 ul li a:hover{color: #FE9A17;}
	
	/* ------------------------------------------------------------

	概要

	------------------------------------------------------------ */
    
    .sec_se{margin-bottom: 30px;}
	
	.sec_se:last-of-type{margin-bottom: 0;}
	
	.sec_se .txt{margin-bottom: 50px;}
    
    .sec_se .txt:last-child{margin-bottom: 0;}
	
	.sec_se .txt p{margin-bottom: 20px;}
	
	.sec_se .txt p:last-of-type{margin-bottom: 0;}
    
    .fig_se01{margin-bottom: 50px;}
    
    .fig_se01{
        display: flex;
        justify-content: center;
    }
    
    .fig_se01 p{width: 300px;}
    
    .fig_se01 img{width: 100%;}
    
    .list_se01 ul{margin-bottom: 15px;} 
    
    .list_se01 ul:last-child{margin-bottom: 0;}
    
    .list_se01 ul li{
        font-size: 1.4rem;
        margin-bottom: 5px;
        text-indent: -1.5em;
        padding-left: 1.5em;
    }
    
    .list_se01 ul li:last-child{margin-bottom: 0;}
    
    .list_se01 ul li span{text-decoration: underline;}
    
    .list_se01 p{padding-left: 0.9em;}
	
	/* ------------------------------------------------------------

	ディグリーポリシー

	------------------------------------------------------------ */

	.sec_dp{margin-bottom: 30px;}
	
	.sec_dp:last-of-type{margin-bottom: 0;}
	
	.sec_dp .txt{margin-bottom: 50px;}
    
    .sec_dp .txt:last-child{margin-bottom: 0;}
	
	.sec_dp .txt p{margin-bottom: 20px;}
	
	.sec_dp .txt p:last-of-type{margin-bottom: 0;}
    
    .fig_dp01{margin: 30px 0;}
	
	/* ------------------------------------------------------------

	カリキュラムポリシー

	------------------------------------------------------------ */
        
    .sec_cp .txt{margin-bottom: 20px;}
	
	.sec_cp .txt p{margin-bottom: 20px;}
	
	.sec_cp .txt p:last-of-type{margin-bottom: 0;}

    .sec_cp .txt p span{font-weight: bold;}
    
    .ttl_cp01{
        position: relative;
        padding: 10px 0 0 140px;
        border-top: 1px dotted #BAC4C9;
        margin: 40px 0 10px 0;
        font-weight: bold;
        font-size: 1.6rem;
    }
    
    .ttl_cp01::before {
        content: "";
        background-size: contain !important;
        width: 130px;
        height: 25px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    
    .ttl_cp01.num01::before{background: url("../se/img/img_cp01.png")no-repeat;}
    
    .ttl_cp01.num02::before{background: url("../se/img/img_cp02.png")no-repeat;}
    
    .ttl_cp01.num03::before{background: url("../se/img/img_cp03.png")no-repeat;}
    
    /*txt_cp01*/
    .txt_cp01{
        position: relative;
        padding-left: 20px;
        font-weight: bold;
        margin-bottom: 6px;
    }
    
    .txt_cp01::before{
        content: "";
        display: block;
        position: absolute;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #FE9A17;
        top: 50%;
        left: 0;
        margin-top: -6px;
    }
    
    .cp_item01 .cp_item_inner p{
        text-align: center;
        padding: 4px 15px;
        background: #FFEBBB;
    }
    
    .cp_item02 p,
    .cp_item03 p{margin-bottom: 10px;}
    
    .cp_item02 .cp_item_inner:first-of-type{margin-bottom: 10px;}
    
    .cp_item_inner{border: 1px solid #CFD6DA;}
    
    .cp_item_inner h4{
        text-align: center;
        padding: 4px 15px;
        background: #FFEBBB;
    }
    
    .cp_item_inner h5{
        text-align: center;
        padding: 4px 15px;
        background: #FF99CC;
    }
    
    .cp_item_inner li{
        text-align: center;
        padding: 4px 15px;
        border-bottom: 1px solid #CFD6DA;
    }
    
    .cp_item03 .cp_item_inner li{text-align: left;}
    
    .cp_item_inner li:last-child{border: none;}
    
    .cp_item_inner table{width: 100%;}
    
    .cp_item_inner tr{border-bottom: 1px solid #CFD6DA;}
    
    .cp_item_inner th{
        width: 12%;
        padding: 6px;
        border-right: 1px solid #CFD6DA;
    }
    
    .cp_item_inner td{padding-left: 6px;}
    
    /*wrap_cp01*/
    .wrap_cp01{
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
    }
    
    .wrap_cp01 p:last-child{width: 610px;}
    
    .wrap_cp01 p span{
        display: block;
        color: #777777;
        font-size: 1.4rem;
    }
    
    /* テーブル
	---------------------------------------------- */   
    .tbl_cp01 th{
        background-color: #EDF0F1;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_cp01 td{
        position: relative;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_cp02 tr{border-right: 1px solid #CFD6DA;}
    
    .tbl_cp02 th{
        background-color: #EDF0F1;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_cp02 td{
        position: relative;
        border-bottom: 1px solid #CFD6DA;
        border-left: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_cp02 td.cell01{
        font-size: 1.3rem;
        width: 23%;
        border-bottom: none;
        vertical-align: top;
    }
    
    .tbl_cp01 th{background: #FFEBBB;}  
        
    .tbl_cp02 th:nth-child(1){width: 51%;}
    
    .tbl_cp02 th:nth-child(3){width: 4%;}
    
    .tbl_cp02 th:nth-child(4),
    .tbl_cp02 th:nth-child(5){width: 8%;}
    
    .tbl_cp02 .bdr_none{border: none;}
    
    
	/* ------------------------------------------------------------

	アドミッションポリシー

	------------------------------------------------------------ */
    .sec_ap{margin-bottom: 40px;}
    
    .sec_ap:last-of-type{margin-bottom: 0;}
    
	.sec_ap .txt{margin-bottom: 20px;}
	
	.sec_ap .txt:last-of-type{margin-bottom: 0;} 
    
    .sec_ap:last-of-type .txt p{margin-bottom: 20px;}
    
    .sec_ap:last-of-type .txt p:last-child{margin-bottom: 0;}
    
    .sec_ap .txt .red01{border-bottom: 2px solid #DB211A;}
    
    .sec_ap .txt .bl01{border-bottom: 2px solid #0B4EFF;}
    
    .sec_ap .txt .ye01{border-bottom: 2px solid #FFCC00;}
    
    .fig_ap01{
        text-align: center;
        margin-top: 20px;
    }
	
    .fig_ap01 img{width: 300px}
    
	/* ------------------------------------------------------------

	時間割

	------------------------------------------------------------ */

	.sec_tt{margin-bottom: 40px;}
    
    .sec_tt:last-of-type{margin-bottom: 0;}    
    
    .wrap_tt01{margin-top: 20px;}
    
    .wrap_tt01 p{
        color: #777;
        margin-bottom: 5px;
    }
    
    .txt_tt01{
        position: relative;
        font-weight: bold;
        padding-left: 20px;
        margin-bottom: 5px;
    }
    
    .txt_tt01::before{
        content: "";
        display: block;
        background: url("../img/ico_circle03.png")no-repeat;
        background-size: contain;
        width: 10px;
        height: 10px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -5px;
    }  

	/* テーブル
	---------------------------------------------- */
    .tbl_tt01 th{
        background-color: #FFEBBB;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_tt01 th:nth-child(4),
    .tbl_tt01 th:nth-child(5),
    .tbl_tt01 th:nth-child(6),
    .tbl_tt01 th:nth-child(7),
    .tbl_tt01 th:nth-child(8),
    .tbl_tt01 th:nth-child(9){width: 10%;}
    
    .tbl_tt01 td{
        position: relative;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
        font-size: 1.3rem;
        z-index: -1;
    }
    
    .tbl_tt01 td.day{background: #FFEBBB;}
    
    .tbl_tt01 td.mod{background: #FFF9E8;}


}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	サービス工学学位プログラム-共通

	------------------------------------------------------------ */
    /* 見出し
	---------------------------------------------- */
    .heading01::before {background: #FE9A17;}
           
    .heading02::before {background: #FE9A17;}
	
	/* ナビ
	---------------------------------------------- */
	/*--nav_sub_se01--*/
	.nav_sub_se01 ul li a{background-image: url("../img/ico_arrow02.png");}
	
	.nav_sub_se01 ul li a.on{background-color: #FE9A17;}
	
	/*--nav_bottom_se01--*/
	.nav_bottom_se01 ul li.prev a{background-image: url("../img/ico_prev02.gif");}
	.nav_bottom_se01 ul li.next a{background-image: url("../img/ico_next02.gif");}
	
	.nav_bottom_se01 ul li a:hover{color: #FE9A17;}
	
	/* ------------------------------------------------------------

	概要

	------------------------------------------------------------ */
	
    .sec_se{margin-bottom: 30px;}
	
	.sec_se:last-of-type{margin-bottom: 0;}
	
	.fig_se01 img{width: 100%;}
	
	.sec_se .txt{margin-bottom: 30px;}
    
    .sec_se .txt:last-child{margin-bottom: 0;}
	
	.sec_se .txt p{margin-bottom: 20px;}
	
	.sec_se .txt p:last-of-type{margin-bottom: 0;}
    
    .fig_se01{margin-bottom: 30px;}
    
    .fig_se01 img{width: 100%;;}
    
    .fig_se01 img:first-child{margin-bottom: 20px;}
    
    .list_se01 ul{margin-bottom: 15px;} 
    
    .list_se01 ul:last-child{margin-bottom: 0;}
    
    .list_se01 ul li{
        font-size: 1.4rem;
        margin-bottom: 5px;
        text-indent: -1.5em;
        padding-left: 1.5em;
    }
    .list_se01 ul li:last-child{margin-bottom: 0;}
    
    .list_se01 ul li span{text-decoration: underline;}
    
    .list_se01 p{padding-left: 0.9em;}
	
	/* ------------------------------------------------------------

	ディグリーポリシー
    
	------------------------------------------------------------ */

	.sec_dp{margin-bottom: 30px;}
	
	.sec_dp:last-of-type{margin-bottom: 0;}
    
    .fig_dp01 img{width: 100%;}
	
	.sec_dp .txt{margin-bottom: 30px;}
    
    .sec_dp .txt:last-child{margin-bottom: 0;}
	
	.sec_dp .txt p{margin-bottom: 15px;}
	
	.sec_dp .txt p:last-of-type{margin-bottom: 0;}
    
    .fig_dp01{margin: 20px 0;}
	
	/* ------------------------------------------------------------

	カリキュラムポリシー

	------------------------------------------------------------ */
    
    .sec_cp .txt{margin-bottom: 30px;}
    
    .sec_cp .txt:last-child{margin-bottom: 0;}
	
	.sec_cp .txt p{margin-bottom: 15px;}
    
    .sec_cp .txt p span{font-weight: bold;}
    
    .ttl_cp01{
        position: relative;
        padding: 10px 0 0 140px;
        border-top: 1px dotted #BAC4C9;
        margin: 40px 0 10px 0;
        font-weight: bold;
    }
    
    .ttl_cp01::before {
        content: "";
        background-size: contain !important;
        width: 130px;
        height: 25px;
        position: absolute;
        top: calc(50% - 10px);
        left: 0;
    }
    
    .ttl_cp01.num01::before{background: url("../se/img/img_cp01.png")no-repeat;}
    
    .ttl_cp01.num02::before{background: url("../se/img/img_cp02.png")no-repeat;}
    
    .ttl_cp01.num03::before{background: url("../se/img/img_cp03.png")no-repeat;}
    
    .wrap_cp01{margin-top: 15px;}
    
    .wrap_cp01 p span{
        display: block;
        color: #777777;
        font-size: 1.3rem;
    }
    
     /*txt_cp01*/
    .txt_cp01{
        position: relative;
        padding-left: 20px;
        font-weight: bold;
        margin-bottom: 6px;
    }
    
    .txt_cp01::before{
        content: "";
        display: block;
        position: absolute;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #FE9A17;
        top: 6px;
        left: 0;
    }
    
    /*cp_item01*/
    .cp_item01 .cp_item_inner:first-child{margin-bottom: 10px;}
    
    .cp_item01 .cp_item_inner p{
        text-align: center;
        padding: 4px 15px;
        background: #FFEBBB;
    }
    
    .cp_item01 .cp_item_inner ul{padding: 15px 0;}
    
    .cp_item01 .cp_item_inner ul li{
        position: relative;
        padding-left: 17px;
        margin-bottom: 4px;
    }
    
    .cp_item01 .cp_item_inner ul li::before{
        content: "";
        display: block;
        position: absolute;
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background: #FE9A17;
        top: 12px;
        left: 6px;
    }
    
    /*cp_item02, cp_item03*/
    .cp_item02 p,
    .cp_item03 p{margin-bottom: 10px;}
    
    .cp_item02 .cp_item_inner:first-of-type{margin-bottom: 10px;}
    
    .cp_item_inner{border: 1px solid #CFD6DA;}
    
    .cp_item_inner h4{
        text-align: center;
        padding: 4px 15px;
        background: #FFEBBB;
    }
    
    .cp_item_inner h5{
        text-align: center;
        padding: 4px 15px;
        background: #FF99CC;
    }
    
    .cp_item_inner li{
        padding: 4px 15px;
        border-bottom: 1px solid #CFD6DA;
    }
    
    .cp_item03 .cp_item_inner li{text-align: left;}
    
    .cp_item_inner li:last-child{border: none;}
    
    .cp_item_inner table{width: 100%;}
    
    .cp_item_inner tr{border-bottom: 1px solid #CFD6DA;}
    
    .cp_item_inner th{
        width: 20%;
        padding: 6px;
        border-right: 1px solid #CFD6DA;
    }
    
    .cp_item_inner td{padding-left: 6px;}
    
    /* テーブル
	---------------------------------------------- */    
    .tbl_cp01 th{
        background: #FFEBBB;
        border: 1px solid #CFD6DA;
        padding: 3px;
        text-align: center;
    }
    
    .tbl_cp01 td{
        position: relative;
        border: 1px solid #CFD6DA;
        padding: 3px;
        text-align: center;
    }
    
    .tbl_cp02 tr{border-right: 1px solid #CFD6DA;}
    
    .tbl_cp02 th{
        background-color: #EDF0F1;
        border: 1px solid #CFD6DA;
        padding: 3px;
        text-align: center;
    }
    
    .tbl_cp02 td{
        position: relative;
        border-left: 1px solid #CFD6DA;
        border-bottom: 1px solid #CFD6DA;
        padding: 3px;
        text-align: center;
    }
    
    .tbl_cp02 td.cell01{border-bottom: none;}
    
    .tbl_cp02 .bdr_none{border: none;}
    
	/* ------------------------------------------------------------

	アドミッションポリシー

	------------------------------------------------------------ */
    .sec_ap{margin-bottom: 30px;}
	
	.sec_ap:last-of-type{margin-bottom: 0;}
    
	.sec_ap .txt{margin-bottom: 15px;}
	
	.sec_ap .txt:last-of-type{margin-bottom: 0;}
    
    .sec_ap:last-of-type .txt p{margin-bottom: 15px;}
    
    .sec_ap:last-of-type .txt p:last-child{margin-bottom: 0;}
    
    .sec_ap .txt .red01{border-bottom: 2px solid #DB211A;}
    
    .sec_ap .txt .bl01{border-bottom: 2px solid #0B4EFF;}
    
    .sec_ap .txt .ye01{border-bottom: 2px solid #FFCC00;}
    
    .fig_ap01{margin-top: 20px;}
    
    .fig_ap01 img{width: 100%;}
	
	
	/* ------------------------------------------------------------

	時間割

	------------------------------------------------------------ */

    .sec_tt{margin-bottom: 30px;}
    
    .sec_tt:last-of-type{margin-bottom: 0;}    
    
    .wrap_tt01{margin-top: 15px;}
    
    .wrap_tt01 p{
        color: #777;
        margin-bottom: 5px;
    }
    
    .txt_tt01{
        position: relative;
        font-weight: bold;
        padding-left: 20px;
        margin-bottom: 5px;
    }
    
    .txt_tt01::before{
        content: "";
        display: block;
        background: url("../img/ico_circle03.png")no-repeat;
        background-size: contain;
        width: 10px;
        height: 10px;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -5px;
    }   

	/* テーブル
	---------------------------------------------- */   
    .tbl_tt01 th{
        background-color: #FFEBBB;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
    }
    
    .tbl_tt01 td{
        position: relative;
        border: 1px solid #CFD6DA;
        padding: 5px;
        text-align: center;
        font-size: 1.3rem;
        z-index: -1;
    }
    
    .tbl_tt01 td.day{background: #FFEBBB;}
    
    .tbl_tt01 td.mod{background: #FFF9E8;}


}/*--@media--*/


@media only screen and (max-width:337px){ /* 表示領域が337px以下の場合に適用するスタイル */


	
	
}/*--@media--*/
	